.fotosfrias h2{
	font-size : 18px;
	background-image : url(img/tracejado.gif);
	line-height : 30px;
	height : 40px;
	margin-bottom : 10px;
	background-position : bottom;
	background-repeat : repeat-x;
}
.fotosfrias{
	width : 570px;
}
.fotosfrias a{
	width : 138px;
	height : 135px;
	margin : 0 0 15px 0;
	float : left;
	padding : 2px;
	display : block;
	font-size : 11px;
	color : #47423a;
	font-weight : bold;
	font-family : Arial, Helvetica, sans-serif;
}
.fotosfrias a img{
	border : 1px solid #ccc;
}
.fotosfrias a:hover{
	background-color : #ff9900;
	color : #fff;
	text-decoration : none;
}
.fotosfrias a:hover img{
	border : 1px solid #d98200;
}
#fotosfrias_navegacao{
	margin : 20px 0;
	width : 570px;
	height : 40px;
	background-image : url(img/navegacao-paginas.gif);
	float : left;
}
#fotosfrias_navegacao ul{
	float : right;
	margin : 6px;
}
#fotosfrias_navegacao li{
	list-style : none;
	color : #7d7973;
	float : left;
	display : block;
	height : 20px;
	width : 20px;
}
#fotosfrias_navegacao li a{
	color : #fff;
	display : block;
	height : 20px;
	width : 20px;
	line-height : 20px;
	font-weight : bold;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
}
#fotosfrias_navegacao li a:hover{
	color : #ff9900;
	text-decoration : none;
}
#fotosfrias_navegacao li.ant,
#fotosfrias_navegacao li.pro,
#fotosfrias_navegacao li.ant a,
#fotosfrias_navegacao li.pro a{
	width : 70px;
	padding : 0 10px;
	background-repeat : no-repeat;
}
#fotosfrias_navegacao li.ant a{
	background-image : url(img/ant-seta.gif);
}
#fotosfrias_navegacao li.pro a{
	background-image : url(img/pro-seta.gif);
	background-position : 70px 0;
}
#fotosfrias_navegacao li.pro a:hover{
	background-position : 70px -20px;
}
#fotosfrias_navegacao li.ant a:hover{
	background-position : 0 -20px;
}
